onEvent('chest.loot_tables', (event) => {

    event.modify('atum:pharaoh', (table) => {
        table.addPool((pool) => {
            pool.addItem('atum:efreet_heart', 25, 1);
        });
    });

});
